Debian Bug report logs - #711109
ITP: libjapa-javaparser-java -- Java 1.5 Parser with AST generation and visitor support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Mesing <bensmail@gmx.net>

Date: Tue, 4 Jun 2013 19:09:02 UTC

Owned by: Benjamin Mesing <bensmail@gmx.net>

Severity: wishlist

Fixed in version javaparser/1.0.8-1

Done: Benjamin Mesing <ben@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#711109; Package wnpp. (Tue, 04 Jun 2013 19:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Mesing <bensmail@gmx.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 04 Jun 2013 19:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Mesing <bensmail@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libjapa-javaparser-java -- Java 1.5 Parser with AST generation and visitor support
Date: Tue, 04 Jun 2013 21:05:44 +0200
Package: wnpp
Severity: wishlist
Owner: Benjamin Mesing <bensmail@gmx.net>

This package is required by umlet 12.0beta1.
It seems to be no longer actively maintained.

* Package name    : libjapa-javaparser-java
  Version         : 1.0.8
  Upstream Author : JĂșlio Vilmar Gesser jgesser@gmail.com
* URL             : http://code.google.com/p/javaparser/
* License         : LGPL
  Programming Lang: Java
  Description     : Java 1.5 Parser with AST generation and visitor support

This package contains a Java 1.5 Parser with AST generation and visitor support. 
The AST records the source code structure, javadoc and comments. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 24 Oct 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Mesing <ben@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:03:41 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Mesing <bensmail@gmx.net>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:03:41 GMT) Full text and rfc822 format available.

Message #12 received at 711109-close@bugs.debian.org (full text, mbox):

From: Benjamin Mesing <ben@debian.org>
To: 711109-close@bugs.debian.org
Subject: Bug#711109: fixed in javaparser 1.0.8-1
Date: Fri, 29 Nov 2013 16:00:09 +0000
Source: javaparser
Source-Version: 1.0.8-1

We believe that the bug you reported is fixed in the latest version of
javaparser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711109@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Mesing <ben@debian.org> (supplier of updated javaparser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Oct 2013 21:14:08 +0200
Source: javaparser
Binary: libjavaparser-java libjavaparser-java-doc
Architecture: source all
Version: 1.0.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Benjamin Mesing <ben@debian.org>
Description: 
 libjavaparser-java - Java library for parsing Java 1.5.
 libjavaparser-java-doc - Java library for parsing Java 1.5.
Closes: 711109
Changes: 
 javaparser (1.0.8-1) unstable; urgency=low
 .
   * Initial release. (Closes: #711109)
Checksums-Sha1: 
 cd351d70203a5202a81c7f91352d86fdf900f697 1447 javaparser_1.0.8-1.dsc
 8a8cd401bc84c574df005e6084081c84412b34dd 111856 javaparser_1.0.8.orig.tar.gz
 627bd32b4d11b0e8a176b23f2d8feb783f459265 1815 javaparser_1.0.8-1.debian.tar.gz
 b86e6cf5ea9501beedc4cdf4e1689926028edb6c 187374 libjavaparser-java_1.0.8-1_all.deb
 a5c8e565202015440c2fa5407304e082d3d803e8 119970 libjavaparser-java-doc_1.0.8-1_all.deb
Checksums-Sha256: 
 48faa84ef19effeaee42687ea5eb202143515ef11f6b8d7e69a8def1a0d3ef67 1447 javaparser_1.0.8-1.dsc
 a075a082dfb2199276df0925dfcec65bbec4563734ed1e33329c8f829cd58c51 111856 javaparser_1.0.8.orig.tar.gz
 f19b6237b38bc71d3a886477f9be12f1f45ebb613a5b3c8e09538fab409c856f 1815 javaparser_1.0.8-1.debian.tar.gz
 c805883d496210dbefe9d62ffa5bf9ce2e55d3afdb0768a9c93f2c32b73ec8a0 187374 libjavaparser-java_1.0.8-1_all.deb
 a6264cdbea15273da340b0deb10dfbbe8ed98f95624462394120eb665315d7e6 119970 libjavaparser-java-doc_1.0.8-1_all.deb
Files: 
 0ace451ae64f865008717dac796501ac 1447 java optional javaparser_1.0.8-1.dsc
 13c8e2991984e7265d4a1f67a987c933 111856 java optional javaparser_1.0.8.orig.tar.gz
 b4e6e61963cc089f9a273ef7d3e1914a 1815 java optional javaparser_1.0.8-1.debian.tar.gz
 4a504bf0206cec1d392c2b29c0aaf255 187374 java optional libjavaparser-java_1.0.8-1_all.deb
 f7b08d0d6c6456efbad97d18ca4aedea 119970 doc optional libjavaparser-java-doc_1.0.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJoJ3IACgkQVPUqhxOrA6cLNwCfTSCA5ycN9uwTUfd23TuBicbi
0REAniWleY23Qt6Jnr8yJzHxbq3vyPZF
=Z1lf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:26:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:01:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.